Subject: Re: Urgent-F-104G article for October 29 (Turkish National Day)
From: "Steve Bamford ARC" <[email-masked]>
To: "Kursad Albayraktaroglu" <[email-masked]>
Date: Fri, 24 Oct 2003 08:45:35 -0700

Hi Kursad,
Thanks for sending in Ahmet's F-104 article.  I'll post it on Oct 29.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kursad Albayraktaroglu 
  To: [email-masked] 
  Sent: Thursday, October 23, 2003 5:50 PM
  Subject: Urgent-F-104G article for October 29 (Turkish National Day)

    
  Hasegawa 1/48 F-104G

  by Ahmet Cagri Acikgoz
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Much has been said about the recent Hasegawa 1/48 F-104 series, I believe I don't have anything to add. The F-104 had been a mainstay of Turkish Air Force for many years until 1994, you can find detailed information at www.tuaf.org.

  Some time ago, I started a project to build one 1/48 example of each F-104 variant to have seen service in the Turkish Air Force. You can see my F-104S and TF-104G models here at the ARC  archive. After my TF-104 conversion, I wanted to take the project further by building a detailed model of an ex-Norwegian F-104G; which was particularly attractive because of their relative rarity in Turkish Air Force, and their unique gray scheme. I wanted to detail this model as much as possible, and after reading all the reviews I could find, I decided to start with the CMK interior and exterior resin sets for the Hasegawa kit.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  After I received my CMK sets, I realized that these sets did not contain the Martin-Baker GQ.5a ejection seats for ex-Norwegian F-104G's. I was faced with two alternatives: Aires and Cutting Edge. Expecting to build many more F-104 kits in the future, I decided to obtain both. While I was at it, why not order the Aires cockpit set, landing gear wells and the nozzle set? I added all of them to my shopping cart.

  With their usual punctuality, Hannants delivered all of them in 10 days to Turkey (Thanks chaps!) When I examined the sets, I noticed that the detail level of the CMK landing gear wells was slightly better, while the Aires cockpit was definitely better in my opinion. As a result, I decided to use the GQ.5 ejection seats, nozzle, cockpit panel and coaming from the Aires set, and the cockpit tub, landing gear wells, engine, FOD guard, PE details, avionics and radar bay, and the Vulcan gun parts from the CMK set.

  Fitting the CMK set parts to the model turned out to be difficult. I had to glue the cockpit tub temporarily with white glue, and then use CA to secure it into place after gluing the fuselage halves together.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  After dealing with the resin parts, I proceeded to finish the assembly and prepared the model for painting.

  First, I painted the rear fuselage with various Testors Metallizer tones with the help of references and photos. I mixed the grey color using Humbrol enamels and painted the fuselage with my trusty Aztek 470 airbrush, and moved on to paint the details. 

  The decals are a mixture of DACO stencils and KediDecals (my own line of decals, specializing primarily in Turkish Air Force). Only some small stencils were from the kit decals.

  Despite all this work, I was not done yet. What I had on the shelf looked more like a disassembled model than a complete airframe-all those panels, radar and electronic bay details and other stuff had to be painted and weathered separately. First I assembled the resin radome and painted it. I broke the delicate rails of the radar system earlier, so I had to fabricate them from Evergreen strip stock. After painting these details, I weathered them with a diluted mix of Tamiya black to accentuate the details. The task of painting an weathering the details was done only after I completed the gun assembly in similar fashion.

  I then painted the small fuselage details like the intakes and dielectric panels throughout the airframe. I painted the landing gear with Testors non-buffing aluminum, and made the landing gear lights using MV lenses. I also replaced 9 lights on the fuselage and tip tanks with appropriately sized MV lenses, painted with Tamiya acrylic transparent colors where necessary.

  I proceeded to paint the coaming and the canopy, after dealing with the installation of the ejection seat and assembly of the PE seat belts. This was a lot of work, especially since I decided to mix-and-match parts from both CMK and Aires sets. I built the canopy de-misting assembly from copper wire, installed the FOD guards and made wing leading-edge protectors using styrene stock. I made the Remove Before Flight tags on my printer.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  After approximately 100 hours of work, I am proud to share the latest entry in my collection of Turkish F-104s, an ex-Norwegian F-104G, with ARC readers. It definitely was not cheap, and fitting all the detail sets was a painstaking and length process. In the end, I believe it was worth it.

  My F-104G won the 1st place in Istanbul Aviation Museum Plastic Modeling Club's annual contest on October 19, 2003.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by Ahmet Cagri Acikgoz